<script lang="ts">
  import { onMount } from 'svelte';

  export let id: string;
  export let src: string;

  onMount(async () => {
    /* @vite-ignore */
    await import(`${src}?rdm=${Math.random()}`);
  });
</script>

<!-- <svelte:head>
  <script async {src}></script>
</svelte:head> -->

<div
  {id}
  class="canvas-container" />
